/*************************************************************************************/
/* Site defaults */
/*************************************************************************************/
@font-face {
	font-family: Xenotron;
	src: url(xenotro0.eot);
}
@font-face {
	font-family: Heidelberg-Normal;
	src: url(heidelb0.eot);
}
/********************************/ 
/* General page settings. */
/********************************/ 
body {
	margin: 0; padding: 0;
	background-color: #000000;
	color: #00aa00;
	font-family: Arial, Verdana, sans-serif;
	scrollbar-face-color: #006600;
	scrollbar-shadow-color: #002200; 
	scrollbar-highlight-color: #00aa00;
	scrollbar-3dlight-color: #88ff88; 
	scrollbar-darkshadow-color: #444444;
	scrollbar-track-color: #228822; 
	scrollbar-arrow-color: #00ff00;
}
input.button {
	background-color: #339900;
	border-color: #336600;
	color: #FFCC00;
	font-family: xenotron, Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 8pt;
}


/*************************************************************************************/
/* DIVS */
/*************************************************************************************/
/********************************/ 
/* Banner settings. */
/********************************/ 
#banner {
	position: relative;
	background: #006600 url('./resources/tlcorner.png') no-repeat;
/*	height: 65px; */
	border-bottom: 1px solid #002200;
}
#banner h1 {
	padding-left: 100px;
	padding-top: 25px; 
/*	text-shadow: Yellow 3px 3px 3px; /*#ccffcc 3px 3px 3px; */ 
	color: #FFCC00;
	font-family: Xenotron, Arial, Verdana, sans-serif;
}
#imp_date {
	background-color: #006600;
	border-top: 1px solid #00cc00;
	border-left: 1px solid #00cc00;
	border-bottom: 1px solid #002200;
	border-right: 1px solid #002200;
	text-align: right;
	padding-right: 5px;
	color: #00cc00;
	font: normal 1em 'Courier New', monospace;
}
/********************************/ 
/* Jump-link settings. */
/********************************/ 
#jumplinks {
	position: absolute;
/*	bottom: 10px;  */
	top: 0px;
	right: 0px;
	width: 250px;
	background-color: #006600;
	padding: 0px;
}

/********************************/ 
/* Left-column settings. */
/********************************/ 
#left {
	float: left;
	width: 150px;
	margin: 0px;
	padding: 0px;
/*	border: 1px solid #00CC00; */
	}
/********************************/ 
/* Nav-bar settings. */
/********************************/ 
ul#sidemenu {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}

ul#sidemenu li {
	display: block;
	}

ul#sidemenu li a {
	display: block;
	margin: 0px;
	background-color: #006600;
	color: #FFCC00;
	padding: 6px 12px;
	font: bold .8em Xenotron, Arial, Verdana, sans-serif; 
	border-top: 1px solid #00cc00;
	border-left: 1px solid #00cc00;
	border-bottom: 1px solid #002200;
	border-right: 1px solid #002200;
	text-decoration: none;
	width: 100%;
	}

ul#sidemenu a:active,
ul#sidemenu a:hover {
	background-color: #00aa00;
	color: #000000;
	border-top: 1px solid #002200;
	border-left: 1px solid #002200;
	border-bottom: 1px solid #00cc00;
	border-right: 1px solid #00cc00;
	}

ul#sidemenu li.here {
	display: block;
	margin: 0px;
	padding: 6px 12px;
	font: bold .8em Xenotron, Arial, Verdana, sans-serif; 
	background-color: #00aa00;
	color: #000000;
	border-top: 1px solid #002200;
	border-left: 1px solid #002200;
	border-bottom: 1px solid #00cc00;
	border-right: 1px solid #00cc00;
	text-decoration: none;
	width: 98%;
	}

/********************************/ 
/* Log-on box settings. */
/********************************/ 
#logon {
	margin: 1px;
	padding: 3px;
	border: 1px solid #00CC00;
	text-align: center;
	font-size: .9em;
	width: 100%;
	}

#logon h1 {
	margin: 0;
	background-color: #00cc00;
	border: thin solid #008800;
	color: #FFCC00;
	font-weight: normal;
	font-size: .9em;
	}

#logon p {
	margin: 0;
	}

/********************************/ 
/* Web-ring settings. */
/********************************/ 
#webring {
	margin: 1px 1px 1px 0px;
	padding: 0px;
	border: 1px solid #00CC00;
	width: 100%;
	}

#webring h2 {
	font-family: Heidelberg-Normal, Arial, Verdana, sans-serif;
	color: #00aa00;
	text-align: center;
	padding: 3px 0px;
	margin: 0px;
}
#webring p {
	font-family: Arial, Verdana, sans-serif;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #00aa00;
}
#webring ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}

#webring ul.links li {
	display: block;
	}

#webring ul.links li a {
	display: block;
	margin: 0px;
	background-color: #006600;
	color: #FFCC00;
	padding: 6px 12px;
	font: bold .8em Xenotron, Arial, Verdana, sans-serif; 
	border-top: 1px solid #00cc00;
	border-left: 1px solid #00cc00;
	border-bottom: 1px solid #002200;
	border-right: 1px solid #002200;
	text-decoration: none;
	width: 88%;
	}

#webring ul.links li a:active,
#webring ul.links li a:hover {
	background-color: #00aa00;
	color: #000000;
	border-top: 1px solid #002200;
	border-left: 1px solid #002200;
	border-bottom: 1px solid #00cc00;
	border-right: 1px solid #00cc00;
	}


/********************************/ 
/* Page content settings. */
/********************************/ 
#content {
	font: .95em Arial, Verdana, sans-serif;
	margin: 0px, 0px, 0px, 155px;
	/*text-align: justify;*/
	padding: 0, 10px; 
}
#sub_content {
	display: block;
	font: .95em Arial, Verdana, sans-serif;
	margin: 0px, 0px, 0px, 155px;
	text-align: justify;
/*	padding: 0, 10px;  */
}

/********************************/ 
/* Right-column settings. */
/********************************/ 
#right {
	float: right;
	width: 160px;
	margin: 0;
}

/********************************/ 
/* News content settings. */
/********************************/ 
#newsbox {
/********************************/ 
	right: 0;
	padding: 3px;
	border: 1px solid #00CC00;
	margin: 1px;
	font-family: Arial, Verdana, sans-serif;
	width: 160px; 
}
#newsbox a {
	text-decoration: none; 
	color: #00aa00;
}
#newsbox h1 {
	width: 98%;
	background-color: #006600;
	border-top: 1px solid #00aa00;
	border-bottom: 1px solid #00aa00;
	padding: 2px, 3px;
	font: .9em Xenotron, Arial, Verdana, sans-serif;
	margin: 3px,3px,6px,3px;
	cursor: pointer;
	color: #FFCC00;
}
#newsbox span.newsitem {
	margin: 0;
	padding: 3px;
	height: 150;
	overflow: hidden;
	text-overflow: ellipsis;
	cursor: pointer;
}
#newsbox span.newsitem p.newsheading {
	width: 98%;
	font-size: .85em;
	margin: 0;
	padding: 0;
	border-top: 1px solid #00aa00;
	border-bottom: 1px solid #00aa00;
	background-color: #003300;
	cursor: pointer;
}
#newsbox span.newsitem p.newsheading span.title {
	font-weight: bold;
}
#newsbox span.newsitem .newstext {
	font-size: .7em;
}

/********************************/ 
#general {
/********************************/ 
	padding: 3px; 
	border: 1px solid #00CC00;
	margin: 1px;
	font-family: Arial, Verdana, sans-serif;
}

/********************************/ 
#news {
/********************************/ 
	padding: 3px; 
	border: 1px solid #00CC00;
	margin: 1px;
	font-family: Arial, Verdana, sans-serif;
}
#news .newsitem {
	margin: 0;
	padding: 3px;
}
#news .newsitem .newsheading {
	display: block;
	width: 98%;
	font-size: 1.05em;
	margin: 0;
	border-top: 1px solid #00aa00;
	border-bottom: 1px solid #00aa00;
	background-color: #003300;
}
#news .newsitem .newsheading span.title {
	font-weight: bold;
}
#news .newsitem .newstext {
	font-size: 1em;
	width: 98%;
}
#news .edit {
	float: right;
	top: 0;
}

/********************************/ 
/* Downloads */
/********************************/ 
#downloadlist {
	margin: 1px;
	border: 1px solid #00CC00;
	padding: 3px;
	font-family: Arial, Verdana, sans-serif;
	font-size: .9em;
}
#downloadlist .section {
	margin: 0, 0, 10px, 0;
	padding: 3px;
}
#downloadlist .header {
	display: block;
	width: 98%;
	font-size: 1em;
	line-height: 1.2em;
	margin: 0;
	border-top: 1px solid #00aa00;
	border-bottom: 1px solid #00aa00;
	padding: 3px;
	background-color: #003300;
	font-family: Xenotron, Arial, Verdana, sans-serif;
	color: #FFCC00;
}
#downloadlist .header .title {
	width: 79%;
	font-weight: normal;
}
#downloadlist .header .size {
	width: 19%;
	text-align: center;
}
#downloadlist .link {
	display: block;
	width: 98%;
	font-size: 1em;
	margin: 0;
	padding: 3px;
}
#downloadlist .link .title {
	width: 79%;
}
#downloadlist .link a:active, #download .link a:hover {
	text-decoration: none;
	background-color: #00aa00;
	color: #000000;
	border-top: 1px solid #00cc00;
	border-left: 1px solid #00cc00;
	border-bottom: 1px solid #004400;
	border-right: 1px solid #004400;
}
#downloadlist .link .size {
	width: 19%;
	text-align: center;
}

/********************************/ 
/* Links */
/********************************/ 
#links {
	margin: 160px;
	top: -160px;
	border: 1px solid #00CC00;
	padding: 3px;
	font-family: Arial, Verdana, sans-serif;
	font-size: .9em;
}
#links .section {
	margin: 0, 0, 10px, 0;
	padding: 3px;
}
#links .category {
	display: block;
	width: 98%;
	font-size: 1em;
	line-height: 1.2em;
	margin: 0;
	border-top: 1px solid #00aa00;
	border-bottom: 1px solid #00aa00;
	padding: 3px;
	background-color: #003300;
	font-family: Xenotron, Arial, Verdana, sans-serif;
	color: #FFCC00;
}
#links .linkheader {
	display: block;
	position: relative;
	width: 98%;
	font-family: Arial, Helvetica, sans-serif;
	color: #00CC00;
	font-weight: bolder;
	font-size: .95em;
/*	border: medium inset #006600; */
}
#links .link_item {
	position: relative;
	width: 98%;
	border-top: 1 solid #0a0; 
}
#links .site_narrow {
	position: absolute;
	width: 25%;
	left: 0;
	bottom: 0;
}
#links .link_narrow {
	width: 25%;
	left: 0;
	bottom: 1.45em;
}
#links .description {
	width: 100%;
	left: 0;
}
#links .rating {
	position: absolute; 
	top: 0;
/*	bottom: 1.5em; */
	left: 25%;
	width: 25%;
	text-align: center;
}
#links .rules {
	position: absolute;
	top: 0;
/*	bottom: 0; */
	left: 50%;
	width: 11%;
	text-align: center;
}
#links .resources {
	position: absolute;
	top: 0;
/*	bottom: 0; */
	left: 61%;
	width: 11%;
	text-align: center;
}
#links .missions {
	position: absolute;
	top: 0;
/*	bottom: 0; */
	left: 72%;
	width: 11%;
	text-align: center;
}
#links .your_links {
	position: absolute;
	top: 0;
/*	bottom: 0; */
	left: 83%;
	width: 11%;
	text-align: center;
}

/********************************/ 
#campaigns {
/********************************/ 
	padding: 3px, 3px, 6px, 3px; 
/*	border: 1px solid #00CC00; */
	margin: 1px;
	font-family: Arial, Verdana, sans-serif;
}
#campaigns #heading {
	display: block;
	font-size: 1.05em;
	margin: 0;
	border-top: 1px solid #00aa00;
	border-bottom: 1px solid #00aa00;
	background-color: #003300;
	margin-left: .5%;
}
#campaigns #heading span.title {
	width: 50%;
	font-weight: bold;
}
#campaigns #heading span.author {
	width: 40%;
	font-weight: bold;
}
#campaigns #mission {
	margin-left: 5%;
	font-size: .9em;
	display: block;
/*	border-bottom: 1px solid #00aa00; */
}
#campaigns #mission span.title {
	width: 46%;
}
#campaigns #mission span.author {
	width: 40%;
}
/*#campaigns #mission .edit {
	width: 30%;
}*/
#campaigns #campaign  {
	margin-left: 1%;
	font-size: 1em;
	display: block;
}

#campaigns #campaign span.title {
	width: 49.75%;
}
#campaigns #campaign span.author {
	width: 40%;
}
#campaigns #mission .new {
	font-size: .8em;
	font-weight: bold;
	text-decoration: blink;
}
#campaigns #mission .updated {
	font-size: .8em;
	font-weight: bold;
	text-decoration: blink;
}
#campaigns #campaign .new {
	font-size: .75em;
	font-weight: bold;
	text-decoration: blink;
}
#campaigns #campaign .updated {
	font-size: .75em;
	font-weight: bold;
	text-decoration: blink;
}

#campaigns #campaign #mission {
	margin-left: 4%;
	font-size: .9em;
	display: block;
/*	border-bottom: 1px solid #00aa00; */
}
#campaigns #campaign #mission span.title {
	width: 46%;
}
#campaigns #campaign #mission span.author {
	width: 40%;
}
#campaigns #campaign #mission .new {
	font-size: .8em;
	font-weight: bold;
	text-decoration: blink;
}
#campaigns #campaign #mission .updated {
	font-size: .8em;
	font-weight: bold;
	text-decoration: blink;
}

/********************************/ 
/* form settings. */
/********************************/ 
#edit_form {
	margin: 1px;
	border: 1px solid #00CC00;
	padding: 3px; 
	font-family: Arial, Verdana, sans-serif;
}

#edit_form label {
/*	clear: both; */
	float: left;
	text-align: right;
	width: 15%;
}
#edit_form input, form textarea, form select {
/*	float: right; */
}
#edit_form p {
	margin: 0;
}

/********************************/ 
/* Footer settings. */
/********************************/ 
#footer {
	margin: 0;
	clear: both;
	padding: 0px, 3px, 3px, 1px;
	background-color: #006600;
	text-align: right;
	border-top: 1px solid #00cc00;
	font: .75em Arial, Verdana, sans-serif;
}

#footer p {
	margin: 0;
}

/*************************************************************************************/
/* Classes */
/*************************************************************************************/
/********************************/ 
/* Sponsor box settings. */
/********************************/ 
.sponsor {
	padding: 3px;
	border: 1px solid #00CC00;
	margin: 1px;
	text-align: center;
	font-family: Arial, Verdana, sans-serif;
	width: 100%;
}

/********************************/ 
/* Drop-cap settings. */
/********************************/ 
.dropcap {
	font-size: 2.5em;
	float: left;
	font-family: Xenotron, Arial, Verdana, sans-serif;
}

.necron {
	font-size: 1.5em;
	font-family: Xenotron, Arial, Verdana, sans-serif;
}
.spacehulk {
	font-size: 1.5em;
	font-family: Heidelberg-Normal, Arial, Verdana, sans-serif;
}

.formerror {
	background-color: #00FF00;
}

.clear {
	clear: both;
}
